Who posted in: Authenticates with .NET 4.5, but not .NET 3.5 - what's happening?

Member name Posts
Skydiver 1